html {
    /* height:100%; */
}
body {
    /* height:100%; */
    width:100%;
    background:rgb(0,0,0);
    background:rgb(255,255,255);
    margin:0;
    padding:0;
    color:rgb(240,240,240);
    color:black;
    font:normal 12px Arial, Helvetica, sans-serif;
    height:760px;
}
img {border:0px;}
.preload {display:none;}
.clear {display:block; clear:both;width:100%;height:1px;}
#wrap {
    width:972px;
    width:1000px;
    background:url('/larutan-perfume.jpg') right top no-repeat;
    height:100%;
    margin:0 auto;
    position:relative;
}
#pageD {
    margin:0 auto 0 auto;
    padding:0;
    position:relative;
}
#pageD p, #pageD ul, #pageD h1 {
    position:relative;
    z-index:2;
}
#pageD h1 {
    font-size:24px;
    margin:0 0 40px 0;
}
#pageD h1 span {
    font-size:10px;
}
#logoI {
    position:absolute;
    top:38px;
    left:178px;
    display:none;
}
p#quote {
    position:absolute;
    top:110px;
    left:186px;
    text-align:center;
    padding:30px;
    width:160px;
    font-size:13px;
    font-style:italic;
    display:none;
}
p#colette {
    position:absolute;
    top:289px;
    left:335px;
    color:rgb(140,140,140);
    display:none;
}
a {
    color:rgb(240,240,240);
    color:black;
    font-weight:bold;
    text-decoration:underline;
}
a:hover {
    text-decoration:none;
}
#mLink {font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;font-size:20px;color:rgb(231,208,165);}
#mLink a {color:rgb(231,208,165);font-weight:normal;}
